<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include_once("inclydings/sesi.php");
if (isset($user)) {
if (is_file('pic/'.$login.'.gif'))
{
echo'<img src="pic/'.$login.'.gif" alt="pic"/><br/><br/>';
} else {
if($udata[2]=="Ж" && $udata[26]=="kamael"){echo'<img src="pik4erspic/personals/kamaelwoman.gif" alt="pic"/><br/>';}
if($udata[2]=="M" && $udata[26]=="kamael"){echo'<img src="pik4erspic/personals/kamaelmen.gif" alt="pic"/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="human"){echo'<img src="pik4erspic/personals/humanwoman.gif" alt="pic"/><br/>';}
if($udata[2]=="M" && $udata[26]=="human"){echo'<img src="pik4erspic/personals/humanmen.gif" alt="pic"/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="elf"){echo'<img src="pik4erspic/personals/elfwoman.jpg" alt="pic"/><br/>';}
if($udata[2]=="M" && $udata[26]=="elf"){echo'<img src="pik4erspic/personals/elfmen.jpg" alt="pic"/><br/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="darkelf"){echo'<img src="pik4erspic/personals/darkelfwoman.gif" alt="pic"/><br/>';}
if($udata[2]=="M" && $udata[26]=="darkelf"){echo'<img src="pik4erspic/personals/darkelfmen.gif" alt="pic"/><br/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="gnom"){echo'<img src="pik4erspic/personals/gnomwoman.gif" alt="pic"/><br/>';}
if($udata[2]=="M" && $udata[26]=="gnom"){echo'<img src="pik4erspic/personals/gnommen.gif" alt="pic"/><br/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="ork"){echo'<img src="pik4erspic/personals/orkwoman.gif" alt="pic"/><br/>';}
if($udata[2]=="M" && $udata[26]=="ork"){echo'<img src="pik4erspic/personals/ork.gif" alt="pic"/><br/>';}}


echo"<br/><a href=\"uslugi.php?$sd\">lvl:</a> $udata[9]<br/>
<font color=yellow>CP: $udata[42]</font><br/>
<font color=red>HP: $udata[16]</font><br/>
<font color=blue>MP: $udata[29]</font><br/>
<font color=#F0E68C>SP: $udata[31]</font><br/>
EXP: $udata[19]<br/><br/>
<img src='pik4erspic/mini/aden.gif' alt='pic'/>: $udata[8]<br/>
<img src='pik4erspic/mini/gold1.png' alt='pic'/>: $udata[95]<br/>
<img src='pik4erspic/mini/gold.gif' height=12 width=12>: $udata[14]<br/>
<img src='pik4erspic/mini/pe4.png' alt='pic'/>: $udata[74]<br/><br/>";
if(!empty($udata[33])){echo"Профессия: <font color=red><b>$udata[33]</b></font><br/>";}
if(!empty($udata[23])){echo"Вы в клане - $udata[23]<br/><a href=\"outclan.php?$sd&id=$udata[24]&name=$log&lider=$udata[23]\">Выйти из клана</a><br/>";}else{echo"Вы не в клане<br/><br/>";}
if(@file("L2dbnam/esql2db/ali/names/$log.dat") && $udata[23]==$log){
echo"<a href=\"ali.php?$sd&go=out\">Выйти из альянса</a><br/><br/>";
}else{echo"";}


echo"<center>Статистика персонажа:</center><br/>
Побед: $udata[6]<br/>
Поражений: $udata[7]<br/>
Всего сражений $udata[78]<br/>
Выполнено квестов $udata[44]<br/>
<br/><center>Характеристики персонажа:</center><br/>
<li>Выносливость: $udata[5]<br/>
<li>Физическая Защита: $udata[3]<br/>
<li>Магическая Защита: $udata[99]<br/>
<li>Физическая Атака: $udata[4]<br/><br/><center>Дополнительные навыки</center><br/>
<li>CRIT (Критические удары): $udata[60]<br/>
<li>DEX (Точность, Уворот): $udata[61]<br/>
<li>BLOCK (Блок щитом): $udata[65]<br/><br/>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"setting.php?$sd\">Настройки</a><br/>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"faq.php?$sd&id=100\">Мой Автологин</a><br/>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"eddit.php?$sd\">Изменить пароль</a><br/>";
echo"---<br>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"mystatus.php?$sd\">Личный Статус</a><br/>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"friends.php?" . $sd . "\">Мои Друзья</a><br/>";

echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"ignor.php?" . $sd . "\">Игнор-лист</a><br/>";
echo"---<br>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"skills.php?$sd\">Активные навыки</a><br/>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"skillspas.php?$sd\">Пассивные навыки</a><br/>";
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"snytvseveshi.php?$sd\">Экипировка</a><br/>";
echo"---<br>";
if($udata[26]=="kamael"){echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"mag.php?$sd\">Управление магией</a><br/>";}
echo" <img src=\"pik4erspic/mini/settings.gif\"> <a href=\"deletemag.php?$sd\">Управление скилами</a><br/>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>



